Subject: Requirements for xfree86 in debian-mips



I was able to successfully install debian on my SGI Indy (r4600 -100MHz, 64MB
ram, 2GB hd) giving my sgi a new, more productive life.
I must say this was the easiest linux install i've ever done (after i figured
out that i was using sectors instead of cylinders when partitioning the drive).
When I got to the dselect portion of the install, I just quit, not wanting to
bloat the system with unnecessary packages and junk (2gb just doesn't hold that
much any more).

Unfortunately, I think it affected my compilation/installation of xfree86.
I seem to be getting a lot of errors, that result in searching for various
development packages.
Would anyone happen to have a list of required packages needed prior to
compiling and installing Xfree86-4.2.0?

I'm not quite used to dselect yet (I have most of my background in
FreeBSD/OpenBSD and Solaris)

Thanks

.daniel.schrock,ccna
.anonymous-daemon.org


--
To UNSUBSCRIBE, email to debian-mips-request@xxxxxxxxxxxxxxxx
with a subject of "unsubscribe". Trouble? Contact listmaster@xxxxxxxxxxxxxxxx




...



Privacy